Add the libvpb-dev package as a dependency.
authorRussell Bryant <russell@russellbryant.com>
Mon, 8 Feb 2010 04:51:00 +0000 (04:51 +0000)
committerRussell Bryant <russell@russellbryant.com>
Mon, 8 Feb 2010 04:51:00 +0000 (04:51 +0000)
git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@245385 65c4cc65-6c06-0410-ace0-fbb531ad65f3

contrib/scripts/install_prereq

index 43de076..2087a3c 100755 (executable)
@@ -25,8 +25,8 @@ PACKAGES_DEBIAN="$PACKAGES_DEBIAN libncurses-dev libz-dev libssl-dev libxml2-dev
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libcurl-dev libspeex-dev libspeexdsp-dev libogg-dev libvorbis-dev libasound2-dev portaudio19-dev"
 # Asterisk: nice-to-have addons:
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libpq-dev unixodbc-dev libsqlite0-dev libsqlite3-dev libmysqlclient15-dev libneon27-dev libgmime-2.0-2-dev libusb-dev liblua5.1-0-dev"
-# Not so nice addon:
-PACKAGES_DEBIAN="$PACKAGES_DEBIAN libopenh323-dev"
+# Asterisk: other addons:
+PACKAGES_DEBIAN="$PACKAGES_DEBIAN libopenh323-dev libvpb-dev"
 # Extras for 1.4:
 PACKAGES_DEBIAN="$PACKAGES_DEBIAN libsnmp-dev libiksemel-dev "